.PHONY: test analyse fix fix-dry migrate seed

test:
	vendor/bin/phpunit

analyse:
	vendor/bin/phpstan analyse

fix:
	vendor/bin/php-cs-fixer fix

fix-dry:
	vendor/bin/php-cs-fixer fix --dry-run --diff

migrate:
	php cli.php migrate

seed:
	php cli.php seed
